
Foreman - Bug #9574

Deleting attachment from list of plugins

02/27/2015 09:39 AM - Osvaldas Neturiu

Status: Closed   

Priority: High   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,I accidentally uploaded file in list of plugins i now i cant delete when. could someone help me?

History

#1 - 02/27/2015 05:07 PM - Anonymous

- Category set to 17

- Status changed from New to Feedback

- Assignee set to Anonymous

I deleted the files, please check.

#2 - 03/09/2015 08:28 PM - Anonymous

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

no reaction, closing.

#3 - 10/16/2018 10:54 AM - Tomer Brisker

- Category deleted (17)
